/* OpenID icon style */
input.system-openid, input.com-system-openid {
   background: url(http://openid.net/images/login-bg.gif) no-repeat;
   background-color: #fff;
   background-position: 0 50%;
   color: #000;
   padding-left: 18px;
}


/* Unpublished */
.system-unpublished {
background: #e8edf1;
border-top: 4px solid #c4d3df;
border-bottom: 4px solid #c4d3df;
}

/* System Messages */
#system-message    { margin-bottom: 10px; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin-bottom: 10px; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

/* Debug */
#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}
/* Form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

/* Buttons */
#editor-xtd-buttons {
	padding: 5px;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
	float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
	display: block;
	height: 22px;
	float: left;
	line-height: 22px;
	font-size: 11px;
	color: #666;
	cursor: pointer;
}

.button2-left span,
.button2-right span {
	cursor: default;
	color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
	padding: 0 6px;
}

.page span {
	color: #000;
	font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover {
	text-decoration: none;
	color: #0B55C4;
}

.button2-left a,
.button2-left span {
	padding: 0 24px 0 6px;
}

.button2-right a,
.button2-right span {
	padding: 0 6px 0 24px;
}

.button2-left {
	background: url(system/images/j_button2_left.png) no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-right {
	background: url(system/images/j_button2_right.png) 100% 0 no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-left .image {
	background: url(system/images/j_button2_image.png) 100% 0 no-repeat;
}

.button2-left .readmore {
	background: url(system/images/j_button2_readmore.png) 100% 0 no-repeat;
}

.button2-left .pagebreak {
	background: url(system/images/j_button2_pagebreak.png) 100% 0 no-repeat;
}

.button2-left .blank {
	background: url(system/images/j_button2_blank.png) 100% 0 no-repeat;
}

/* Tooltips */
div.tooltip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	z-index:13000;
}

div.tooltip h4 {
	padding: 0;
	margin: 0;
	font-size: 95%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(system/images/selector-arrow.png) no-repeat;
}

div.tooltip p {
	font-size: 90%;
	margin: 0;
}

/* Caption fixes */
.img_caption.left {
	float: left;
	margin-right: 1em;
}

.img_caption.right {
	float: right;
	margin-left: 1em;
}

.img_caption.left p {
	clear: left;
	text-align: center;
}

.img_caption.right p {
	clear: right;
	text-align: center;
}

.img_caption  {
text-align: center!important;
}

.img_caption.none {
	margin-left:auto;
	margin-right:auto;
}

.caption.left {
	float: left;
	margin-right: 1em;
}

.caption.right {
	float: right;
	margin-left: 1em;
}

.caption.left p {
	clear: left;
	text-align: center;
}

.caption.right p {
	clear: right;
	text-align: center;
}

.caption.none {
	margin-left:auto;
	margin-right:auto;
}

.caption  {
	text-align: center!important;
}

/* Calendar */
a img.calendar {
	width: 16px;
	height: 16px;
	margin-left: 3px;
	background: url(system/images/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}
/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  display:inline;
}

body {
	margin: 0px 0px 0px 0px;
}

body, td{
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #7B8A2B;
	line-height: 1.3em;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

/*p { margin: 20px; }*/

img { border: 0 none; margin-right: 10 px; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	padding: 0px;
	margin-bottom: 1px;
}


div.main_bg_center{
	margin:0px auto;
}
div.main_bg_left{
	float:left;
}
div.main_bg_right{
	float:right;
}

div#main_bg{
	width: 988px;
	text-align:left;
}



div#logo_bg{
	height:85px;
	margin-left: 4px;
	margin-right: 4px;
	width:auto;
}

.logo{
	display: block;
	float:left;
	padding-top:15px;
}
a.logo,a.logo:link,a.logo:hover, a.logo:visited{
	font-size:26px;
	line-height: 28px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	font-family:"Trebuchet MS",Arial;
}

div#user4{
	float:right;
	width:229px;
	text-align:left;
}

.rokajaxsearch {
	text-align:left;
	height:45px;
	padding:10px 0px 0px 10px;
}
.rokajaxsearch .inputbox {
	background:#FFFFFF;
	width: 200px;
	height: 17px;
	font-size: 12px;
	color: #454545;
	padding:5px 2px 2px 2px;
	border: 1px solid #D3D3D3;
}


#user3{
	margin-left: 4px;
	margin-right: 4px;
	width:auto;
	border:0px;
	height:44px;
}
#pillmenu {
	text-align:left;
	margin: 0;
}
#pillmenu ul {
	margin: 0;
	padding: 0 0 0 8px;
	list-style: none;
}
#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
}
#pillmenu li a,#pillmenu li a:hover {
	font-family:"Trebuchet MS",Tahoma;
	font-size: 12px;
	float: left;
	display: block;
	line-height: 44px;
	padding: 0 17px 0 17px;
	text-decoration: none;
	font-weight: bold;
}
#date{
	text-align:right;
	margin-right: 10px;
	float:right;
	line-height: 40px;
	color: #000000;
	font-family:Georgia,Tahoma;
	font-size: 12px;
}

#banner{
	margin-left: 4px;
	margin-right: 4px;
	width: 980px;
	height: 100px;
}
#banner table.contentpaneopen{
	margin-top:15px;
	margin-bottom:15px;
	margin-left:20px;
	width:600px;
	float:left;
	text-align:left;
}
#banner table.contentpaneopen td{
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height: 17px;
}
#banner a,#banner a:hover, #banner a:visited{
	color:#CCC;
}

#leftcolumn{
	margin: 0px;
	padding: 0px;
	width: 206px;
	float:right;
}
#rightcolumn{
	margin: 0px;
	padding: 0px;
	width: 206px;
	float:right;
}

#maincolumn{
	width: 555px;
	float:left;
	margin:0px 10px 0px 10px;
	padding:0px;
}
#maincolumn_middle{
	width: 761px;
	float:left;
	margin:0px 10px 0px 10px;
	padding:0px;
}
#maincolumn_big{
	width: 967px;
	float:left;
	margin:0px 10px 0px 10px;
	padding:0px;
}
.maincolumn_white{
	background: #FFFFFF url(actaf/images/maincolumn_bg.png) top repeat-x;
}

div.path{
	margin:10px 0 0 0px;
	padding: 5px;
	background-color:#FFFFFF;
/*	border: 1px solid #F3F3F3;*/
}

div.nopad {
	float:left;
	padding:0 0px 15px 0px;
}

div.nopad ul {
	clear: none;
}
.article_separator {
	height:35px;
	line-height:35px;
}
form#form-login fieldset {
	border: none;
	margin: 0;
	margin-left:10px;
}
form#form-login ul li{
	padding: 0;
}

form#form-login ul li a {
	text-align: left;
	padding: 0px;
	font-size: 10px;
	color: #858585;
}

#leftcolumn div.module_menu, #leftcolumn div.module{
	margin: 10px 0px 0px 0px;
	padding:0px;
	width: 206px;
}
.article_column {
	padding-right:10px;
}
#rightcolumn div.moduletable_menu, #rightcolumn div.moduletable, #rightcolumn div.moduletable_text{
	margin: 10px 0px 0px 0px;
	padding: 0px;
	width: 206px;
}
div.bannergroup_text {
	margin:10px 13px 10px 13px;
}
.bannerheader {
	font-weight:bold;
	margin-bottom:10px;
}
.banneritem_text {
	margin-bottom:10px;
}
.bannerfooter_text {
	margin-bottom:10px;
}
#leftcolumn div.module_menu  div div div, #leftcolumn div.module div div div,
#rightcolumn div.moduletable_menu, #rightcolumn div.moduletable, #rightcolumn div.moduletable_text{
	background: url(actaf/images/rub_bottom.png) left top no-repeat;
	background-position: 0px 46px;
	
}
#leftcolumn div.module_menu  div div div, #leftcolumn div.module div div{
	margin: 0px;
	padding: 0px;
	padding-bottom:5px;
	width: 206px;
	height:auto;
}

#leftcolumn div.module_menu div div div div, #leftcolumn div.module div div div div{
	background: none;
	padding:4px 8px;
}
#leftcolumn h3,
#rightcolumn h3{
	text-align: left;
	padding-left:15px;
	height: 46px;
	width: 191px;
	line-height: 45px;
	color:#363636;
	font-size:12px;
	margin:0px;
	font-weight:bold;
}
table.poll thead td {
	text-align: left;
	padding-left:10px;
}
table.poll td {
	text-align: left;
}
#leftcolumn ul.menu li ul{
	list-style: none;
}
.pollstableborder {
	margin: 5px 0px 10px 0px;
}
.poll td div{
	display:inline;
}

/* forms */

#leftcolumn .moduletable ul,
#rightcolumn .moduletable ul {
	margin: 6px 0;
	padding: 0;
	list-style: none;
}

#leftcolumn .moduletable ul li,
#rightcolumn .moduletable ul li {
	margin: 0;
	padding: 6px;
}
.moduletable ul {
	padding:10px 0px 10px 0px;
	margin:0px;
}

.moduletable ul li {
	padding:0px 0px 0px 20px;
	margin:0px;
	line-height:18px;
}
#leftcolumn ul.menu li#current ul li,
#rightcolumn ul.menu li#current ul li {
	margin: 0px;
	padding: 0px;
}
ul.menu {
	padding:10px 10px 10px 15px;
	margin:0px;
}
ul.menu li{
	padding:7px 0px 7px 5px;
	margin:0px;
	border-bottom: 1px dotted #9F9F9F;
}
ul.menu li#current {
	background:#F7F7F7;
}
ul.menu li#current a{
	text-decoration:none;
	color:#363636;
	background:#F7F7F7;
}
ul.menu li ul {
	padding:0px 0px 5px 0px;
	margin:0px;
}
ul.menu li ul li{
	padding:0px 0px 0px 15px;
	border:none;
}
ul.menu li#current ul li a{
	margin-left:15px;
	text-decoration:none;
}
ul.mostread {
	padding:10px 0px 10px 0px;
	margin:0px;
}
ul.mostread li{
	padding:0px 0px 0px 20px;
	margin:0px;
	line-height:18px;
}
ul.latestnews {
	padding:10px 0px 10px 0px;
	margin:0px;
}
ul.latestnews li{
	padding:0px 0px 0px 20px;
	margin:0px;
	line-height:18px;
}
div.componentheading{
	font-weight:bold;
	font-size:12px;
	margin:7px auto;
}
td.contentheading{
	font-weight:normal;
	vertical-align:top;
	font-size:19px;
	height:40px;
	color:#363636;
	background: url(actaf/images/contentheading_ico.jpg) left top no-repeat;
}
table.contentpaneopen td.contentheading{
	padding-left:34px;
}
table.contentpaneopen{
	border-collapse: collapse;
	margin-left:5px;
}
td.buttonheading{
	padding:0px 2px 0px 2px;
}
table.contentpaneopen td{
	padding:0px;
}
.contentpaneopen p{
	line-height:22px;
}
span.small, td.createdate, td.modifydate{
	font-size:12px;
	color:#999999;
}
span.pagination span, span.pagination a{
	padding:5px;
}


div#f_area{
	margin:8px auto;
	width: 988px;
	text-align:left;
}

#f_area div.moduletable, #f_area div.moduletable_menu{
	float: left;
	margin:0px 10px 10px 20px;
	width: 215px;
}

#f_area h3, #f_area h3{
	text-align: left;
	margin:0px;
	height: 44px;
	width: 208px;
	line-height: 44px;
	color:#000000;
	font-size:19px;	
	font-family:"Trebuchet MS", Tahoma, Verdana;
	font-weight:normal;
}


/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(system/images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

#syndicate{
	float:left;
	padding-left: 25px;
}@charset "utf-8";
/*** green ***/
a:link, a:visited {
	color: #6d4115;
	text-decoration:underline;
}

a:hover {
	color: #7B8A2B;
	text-decoration:none;
}

#page_bg {
	background: #FFFFFF url(actaf/images/green/bg_page.png) top repeat-x;
}

.rokajaxsearch{
	background: url(actaf/images/green/search_ico.png) right top no-repeat;
}
#pillmenu li a{
	color: #6B7D0E;
}
#pillmenu li a:hover, #pillmenu li a#active_menu-nav{
	background: url(actaf/images/green/menu_hover.png) top repeat-x;
	color: #FFFFFF;
}
#banner{
	/*background: #FFFFFF url(actaf/images/green/banner.jpg) center top no-repeat;*/
}

div.module_menu h3, div.module h3, #rightcolumn h3{
	background:  url(actaf/images/green/bg_h3.png) top left no-repeat;
}

#f_area{
	background: #7F9434 url(actaf/images/green/bg_f_area.png) bottom right no-repeat;
	border-top: 3px solid #485313;
}

a.readon, a.readon:hover, a.readon:visited{
	display:block;
	height:23px;
	width:109px;
	color:#FFFFFF;
	text-decoration:underline;
	padding-left: 23px;
	line-height:23px;
	background:  url(actaf/images/green/bg_read_more.png) top left no-repeat;
	margin:10px 0px 0px 0px;
}

#power_by, #power_by a, #power_by a:visited{
	color:#B9B9B9;
	text-decoration:none;
	font-size:11px;
}
ul.menu li{
	list-style:none;
	/*background:url(actaf/images/green/menu_arrow.gif) top left no-repeat;*/
}
/*#f_area ul.menu li{
	list-style:none;
	background:url(actaf/images/green/menu_arrow.gif) top left no-repeat;
}*/
ul.mostread li{
	list-style:none;
	background:url(actaf/images/green/menu_arrow.gif) top left no-repeat;
}
ul.latestnews li{
	list-style:none;
/*	background:url(actaf/images/green/menu_arrow.gif) top left no-repeat;*/
}
.moduletable ul li {
	list-style:none;
/*	background:url(actaf/images/green/menu_arrow.gif) top left no-repeat; */
}
#f_area div.moduletable_menu ul.menu {
	padding:10px 0px 10px 0px;
	margin:0px;
	background:none;
}

#f_area div.moduletable_menu ul.menu li {
	padding:0px 0px 0px 20px;
	margin:0px;	
	line-height:18px;
	background:url(actaf/images/green/menu_arrow.gif) top left no-repeat;
	border-bottom:none;
}
#f_area a:link, #f_area a:visited {
	color: #FFFFFF;
	text-decoration:underline;
}

#f_area a:hover {
	color: #FFFFFF;
	text-decoration:none;
}
div.componentheading{
	color:#4E6412;
	font-size:17px;
	font-weight:normal;
}/**
 * @version $Id: ieonly.css 14401 2010-01-26 14:10:00Z louis $
 * @author Design & Accessible Team ( Angie Radtke / Robert Deutz )
 * @package Joomla
 * @subpackage Accessible-Template-Beez
 * @copyright Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant to the
 * GNU General Public License, and as distributed it includes or is derivative
 * of works licensed under the GNU General Public License or other free or open
 * source software licenses. See COPYRIGHT.php for copyright notices and
 * details.
 */


#contentarea,#contentarea2 { width: expression(document . body . clientWidth > 980 ? "980px" : "auto"); }
#all { width: expression(document . body . clientWidth > 980 ? "980px" : "auto"); }
.leading ,#contentarea2, #main { zoom: 1; }
#all { padding: 0; }
#wrapper
{border:solid 0px; width:100%}
#main2 {height:550px; width:68%}
#main
{
	position: relative;
	width: 98%;
	margin: 0 0 0 22%;
}

.article_row { zoom: 1; }

.cols1
{
	display: block !important;
	width: 100%;
}

#header
{
	width: auto;
	border: solid 3px #fff;
	height: 1%;
}

#header form
{
	background: #CC3399;
	width: 250px;
	float: right;
	height: 65px;
	position: relative;
	margin: 0 0px 0 -10px;
}

#breadcrumbs
{
	background: #93246F;
	height: 65px;
	text-align: left;
	padding-top: 5px;
	margin: 0;
}

.article_column { position: relative; }

.cols2
{
	width: 49%;
	overflow: hidden;
}

.blog_more ul { zoom: 1; }
form.search_result, form.registration, form.lost_password { zoom: 1; }
#right form.poll fieldset
{ margin: 0; }

#right form.poll
{
	/* nur fuer IE-Win;
	 * definierte groe�e (height or witdh)
	 * fuer automatisches einbeziehen
	 * der Float-Container (auto-clearing);
	 *
	 * verbergen IE-Mac \*/
	height: 1%;
	/* ende verbergen IE-Mac */
}

#right form.poll a ,
#right form.poll .button { margin-top: 10px; }
.contentdescription { height: 1%; }
.contact form , .login_form , #page { zoom: 1; }
form.login input
{
	margin:0 0 0 -10px
}

table.contenttoc
{font-size:1em !important;}

table.contenttoc  td  , table.contenttoc  th
{padding:3px !important     }
